Page MenuHomePhabricator

Introduce a random collection
Closed, ResolvedPublic

Description

We should setup a random collection.
When we have pagination this would be an infinitely scrollable collection of random articles. Special:Random version 2!

Event Timeline

Jdlrobson created this task.Jun 4 2015, 6:16 PM
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 4 2015, 6:16 PM
Jdlrobson claimed this task.Jun 4 2015, 6:16 PM

Change 215235 had a related patch set uploaded (by Jdlrobson):
The random collection

https://gerrit.wikimedia.org/r/215235

@joakino feel free to merge :)

Jdlrobson moved this task from Needs triage to Product triage on the Gather board.Jun 10 2015, 3:17 PM
Jdlrobson moved this task from Product triage to Some day on the Gather board.Jun 10 2015, 7:22 PM

Change 215235 merged by jenkins-bot:
The random collection

https://gerrit.wikimedia.org/r/215235

Nothing to sign off here since it wasn't asked for and not linked to anywhere but @KHammerstein may be interested in the output and the potential: http://en.m.wikipedia.beta.wmflabs.org/wiki/Special:Gather/random

JKatzWMF closed this task as Resolved.Jun 12 2015, 12:37 AM
JKatzWMF added a subscriber: JKatzWMF.

Let's get this linked to from random.